.box {
    TEXT-ALIGN: left; PADDING-BOTTOM: 11px;PADDING-LEFT: 12px; PADDING-RIGHT: 15px; WIDTH: 237px; MARGIN-BOTTOM: 3px; 
    BACKGROUND: url(../image/box_bg.png) no-repeat; FLOAT: left; HEIGHT: 134px; MARGIN-LEFT: 6px; MARGIN-RIGHT: 5px; 
    PADDING-TOP: 15px
}
.box_header {
    LINE-HEIGHT: 28px; MARGIN-BOTTOM: 15px; BACKGROUND: #efefef; HEIGHT: 28px; font-size: 14px;font-weight: bold;
}
.box H2 {
    FONT-FAMILY: "microsoft yahei"; COLOR: #0166a4; FONT-SIZE: 14px
}
.commend_box {
    TEXT-ALIGN: left; PADDING-BOTTOM: 11px; PADDING-LEFT: 12px; WIDTH: 140px; PADDING-RIGHT: 15px; MARGIN-BOTTOM: 3px; 
    FLOAT: left; HEIGHT: 134px; MARGIN-LEFT: 6px; MARGIN-RIGHT: 5px; PADDING-TOP: 15px
}
.commend_box_header {
    LINE-HEIGHT: 28px; MARGIN-BOTTOM: 15px; BACKGROUND: #efefef; HEIGHT: 28px
}
.commend_box H2 .booking_box H2{
    FONT-FAMILY: "microsoft yahei"; COLOR: #0166a4; FONT-SIZE: 14px
}
.InfoFinder_Title{
	line-height:30px;
	font-family: "STKaiti";
	font-size: 20px;
	font-weight: bold;
	color: #FF7C26;
}
.InfoFinder_label{
	font-family: "STKaiti";
	font-size: 14px;
}
.booking_box{
	TEXT-ALIGN: left; PADDING-BOTTOM: 11px; PADDING-LEFT: 12px; 
	WIDTH: 165px; max-height:300px;
	PADDING-RIGHT: 15px; MARGIN-BOTTOM: 3px; 
    FLOAT: left; ; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; PADDING-TOP: 5px;   
}
.booking_box_title{
	line-height:24px;
	font-family: "microsoft yahei";
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #4ba3c3;
}
a.box_content_a{
	padding:0;
	font-size:12px;
	font-family: "Microsoft YaHei" ! important;
	color:#000000;
	line-height: 20px;
}
a.box_content_a:hover{
	padding:0;
	font-size:12px;
	font-family: "Microsoft YaHei" ! important;
	color:#1B0CFF;
	line-height: 20px;
}
.scan_history_box {
    TEXT-VALIGN: top; TEXT-ALIGN: left; WIDTH: 137px;
    PADDING-BOTTOM: 11px; PADDING-LEFT: 18px;
    PADDING-RIGHT: 15px; PADDING-TOP: 15px
    MARGIN-BOTTOM: 3px; MARGIN-LEFT: 6px; MARGIN-RIGHT: 5px; MARGIN-TOP: 15px;
    FLOAT: left;
}
.scan_history_box_header {
    LINE-HEIGHT: 28px; MARGIN-BOTTOM: 15px; BACKGROUND: #efefef; HEIGHT: 28px ;WIDTH:100%
}
.scan_history_box H2 {
    FONT-FAMILY: "microsoft yahei"; COLOR: #0166a4; FONT-SIZE: 14px
}

.font {
    WIDTH: 140px; FLOAT: right; HEIGHT: 80px; COLOR: #5e5d5d; FONT-SIZE: 12px; MARGIN-RIGHT: 15px
}
.logo {
}
.ModuleLink:hover {
    CURSOR: pointer
}
.tdtitle{
	width: 150px;
	font: 12px Verdana, Arial, sans-serif;
	text-align: right;
	background-color: #D1D1D1;
	border-left: 0px solid e6e6e6;
	border-bottom: 1px solid e6e6e6;
	border-top: 1px solid e6e6e6;
	border-right: 1px solid e6e6e6;
	white-space: nowrap;
	padding: 5px;
	line-height: 30px;
}

.title {
}
.title h1{
    FONT-FAMILY: "microsoft yahei"; COLOR: #0166a4; FONT-SIZE: 14px
}

H1 {
    PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
    PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
    PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
    PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
    PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
    PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.tree_box{
	width:260px;float:left;
}
.search_conditions_box{
	width:870px;
	float: left;
}
.panel{
	overflow:hidden;
	font-size:12px;
	padding:5px;
	line-height:15px;
	font-size:12px;
	font-family: "microsoft yahei";
	position:relative;
}
.home_panel{
	overflow:hidden;
	font-size:12px;
	border:2px solid #EFEFEF;	
	line-height:15px;
	font-size:12px;
	font-family: "microsoft yahei";
}
.search_panel{
	font-size:12px;
	border:2px solid #EFEFEF;	
	line-height:15px;
	font-size:12px;
	font-family: "microsoft yahei";
	position:relative;
}
.panel_header{
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	font-family: "microsoft yahei";	
	height:30px;
	background-color:#4BA3C3;
}
.panel_header_gray{
	color:#000000;
	font-weight:bold;
	font-size:14px;
	font-family: "microsoft yahei";	
	height:30px;
	background-color:#DFDFDF;
}
.panel_header_title{
	margin-left: 10px;
	line-height: 30px;
}
a.pannel_content_a{
	padding:0;
	font-size:12px;
	font-family: "Microsoft YaHei" ! important;
	color:#2B8EB3;
	line-height: 20px;
	display:block;
    word-break:keep-all;
	white-space:nowrap; 
    overflow: hidden;   
    text-overflow:ellipsis;  
}
a.pannel_content_a:hover{
	padding:0;
	font-size:12px;
	font-family: "Microsoft YaHei" ! important;
	color:#1B0CFF;
	line-height: 20px;
	text-decoration:underline;
}
.search_condition_title{
	color:#15428b;
	min-width:70px;
	font-weight:bold;
	font-size:14px;
	font-family: "microsoft yahei";
}
.search_reault_title{
	color:#15428b;
	width:auto;
	font-weight:bold;
	font-size:14px;
	font-family: "microsoft yahei";
}
.form_text_field{
	font-weight:bold;
	font-size:14px;
	font-family: "microsoft yahei";
	line-height: 20px;
}
a.a_Line:link {color: #2B8EB3;text-decoration: none;} 
a.a_Line:visited {color: #1B0CFF;text-decoration: underline;} 
a.a_Line:hover{color: #1B0CFF;text-decoration: underline;} 
a.a_Line:active {color: #1B0CFF;text-decoration:none;} 

/*function module panel*/
    
.panel_function_module{
	font-size:12px;
	padding:5px;
	line-height:15px;
	font-size:12px;
	font-family: "microsoft yahei";
}
.fm_panel{
	font-size:12px;
	border:2px solid #EFEFEF;	
	line-height:15px;
	font-size:12px;
	font-family: "microsoft yahei";
}
.fm_panel_title{
	color:#FFFFFF;
	font-size:12px;
	font-family: "microsoft yahei";	
	height:30px;
	background-color:#4BA3C3;
	line-height: 30px;
	text-align: left;	
}
.fm_panel_filter{
	font-family: "microsoft yahei";	
	height:30px;
	background-color:#E4E4E3;
	line-height: 30px;
}
.fm_panel_resultGrid{
	overflow-y:auto;
	overflow-x:none;
	max-height:130px;
}
.label_fm_selected{
	display: block;
	position: relative;
	margin-right: 5px;
	overflow: hidden;
	line-height: 20px;
	margin-right: 20px;
	text-align: left;
}
/**check box**/
label.checkbox span.holder { height: 61px;background: url(../image/icon/checkbox.png) 0 -1px no-repeat; float: left;}

label.checked span.holder, label.checked span.holder, label.checked:hover span.holder, label.checked:hover span.holder 
{ 
	top: -42px !important;
}
label.check_block { float: left;clear: left;margin: 8px 0 5px 0;}
.checkbox_inline label { float: left;clear: none;margin: 0 0 5px 0; text-align: left}
input.hiddenCheckbox { position: absolute;left: -10000px; }
input.hiddenCheckboxFM { position: absolute;left: -10000px; }
label.prettyCheckbox span.holderWrap { display: block;float: left;position: relative;margin-right: 5px;overflow: hidden;}
label.prettyCheckbox span.holder { display: block;position: absolute;top: 0;left: 0; }

.sorted_asc{
	max-height:8px;
	background: url(../image/icon/sort_asc.gif) 0 8px no-repeat;
	top: -10px !important;
}
.sorted_desc{
	max-height:8px;
	background: url(../image/icon/sort_desc.gif) 0 8px no-repeat;
}
.grid_content_a{
/* 	max-width:350px;
	display:block; */
    word-break:keep-all;
	white-space:nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}

.gray_title{
	text-align: right;
	width: 120px;
	display: table-cell;
	background-color: #EFEFEF;
	line-height: 30px;
}


.btn_dispense{
	width:30px;
	height:30px;
	background: url(../image/dispense.png);
	background-position:center right;
	background-repeat:no-repeat;
	border: 0;
}
.btn_dispense_unable{
	background: url(../image/dispense_unable.png);
}
.btn_transmit{
	width:30px;
	height:30px;
	background: url(../image/transmit.png);
	background-position:center right;
	background-repeat:no-repeat;
	border: 0;
}
.btn_transmit_unable{
	background: url(../image/transmit_unable.png);
}

.table_title{
	width="80px";
}

div.msgbox {
    display: none;
    position: absolute;
    top: 200px;
    left: 460px;
    width: 300px;
    border: 1px #AAA solid;
    background-color: #fff;
    padding: 3px;
    z-index: 10001;
    font-size: 16px;
}
div.msgbox div.title {
    border: 1px #AAA solid;
    height: 20px;
    font-weight: bold;
    margin: 2px;
}
div.msgbox div.content {
    overflow: auto;
    max-height: 250px;
}
div.msgbox div.buttonbar {
    height: 24px;
    /*border: 1px #AAA solid;*/
    text-align: right;
    padding: 2px;
    margin: 2px;
}
#chkmsg_ok,#chkmsg_close {
	width: 52px;
	height: 24px;
	margin-right: 10px;
	background-color:#4BA3C3;
	cursor:pointer;
	border:0;
	color:#fff;
	}	
#chkmsg_close {
    background-color:#9B9B9B;
}
#chkmsg_ok:hover {
	background-color:#2B84A5;
}
#chkmsg_close:hover {
    background-color:#797979;
}
div.msgbox table {
    width: 100%;
}
div.msgbox table tr.success {
    background-color: #DFD;
}
div.msgbox table tr.failed {
    background-color: #FDD;
}
div.msgbox table td.cmdkey {
    width: 160px;
}
div.cover {
    position: absolute;
    top: 15px;
    left: 0px;
    width: 100%;
    background: #AAA;
    z-index: 10000;
    opacity: 0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
    display: none;
    text-align: center;
}
/**/
/* .search_condition_title{
	width: 70px;
} */
.btn{word-break:break-all;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .input_primary{
    line-height: inherit !important;    
} }

.input_primary.tips_input{
	width: 300px;
	color: black;
	font-weight: normal;
	font-style: normal;
}